﻿.TabbedMenuTableSide {
    width: 1px;
    height: 36px;
    background-image: url('/Images/MainMenu/LeftSideSeparators.gif');
    overflow: hidden;
}
.TabbedMenu .rootItem .dx-tm table {
	background-image: url('/Images/MainMenu/ItemBackground.jpg');
    background-repeat: repeat-x;
}

.TabbedMenu .rootItemHover .dx-tm table {
	background-image: url('/Images/MainMenu/ItemBackgroundHover.jpg');
    background-repeat: repeat-x;
}

.TabbedMenu .rootItemSelected .dx-tm table {
    background-image: url('/Images/MainMenu/ItemBackgroundSelected.gif');
    background-repeat: repeat-x;
}
.TabbedMenu .rootItem div.dx-tm, 
.TabbedMenu .rootItemHover div.dx-tm, 
.TabbedMenu .rootItemSelected div.dx-tm {
    padding: 0px;
    margin: 0px;
}
    
.TabbedMenu .rootItem div.dx-tm {
    height: 36px; /* 28 */
    border-top: solid 1px #D8D8D8;
    border-bottom: solid 1px #A3A3A3;
}
.TabbedMenuSideBorders {
    border-bottom: solid 1px #A3A3A3;
}
	 
.TabbedMenu .rootItemHover div.dx-tm, 
.TabbedMenu .rootItemSelected div.dx-tm {
    height: 36px; /*27px;*/
    border-top: none;
}
.TabbedMenu .rootItem .dx-tm table, 
.TabbedMenu .rootItemHover .dx-tm table, 
.TabbedMenu .rootItemSelected .dx-tm table {
    border-collapse: collapse;
    border-width: 0px;
    margin-left: 1px;
    margin-right: 1px;
    /*background-repeat: repeat-x;
    background-position: top;*/
}
.TabbedMenu .rootItem .dx-tm th, 
.TabbedMenu .rootItemHover .dx-tm th, 
.TabbedMenu .rootItemSelected .dx-tm th {
    /*padding: 7px;*/
	padding-top: 8px; /*6px;	*/
	white-space: nowrap;
    font-weight: normal;
}
.TabbedMenu .rootItemHover .dx-tm th, 
.TabbedMenu .rootItemSelected .dx-tm th {
    padding-top: 9px;
}
.TabbedMenu .WhiteBorderRight { border-right: solid 1px White; }
.TabbedMenu .rootItemSelected div.dx-tm {
    border-bottom: 0px;
}
.rootItemSelected .dx-tm th
{
    color: Black;
    font-weight: bold;
}